<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="container">
        <div class="screen">
            
            <div><p>2 пункт</p><img src="screen/Скриншот_17-02-2021_125603.png"></div>
            <div><p>3пункт</p><img src="screen/333.png"></div>
            <div><p>4 пункт</p><img src="screen/Скриншот_17-02-2021_141924.png"></div>
            <div><p>---</p><img src="screen/Скриншот_17-02-2021_142004.png"></div>
            <div><p>6 пункт</p><img src="screen/111.png"></div>
        </div>
    </div>
  </body>
</html>

